IF NOT EXISTS(SELECT *
				FROM 
					INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME='EST_PARAM_COMPRAS_GRUPO_CURVA_PARETO_PROC'
					AND COLUMN_NAME='CD_CTR_PARAM_COMPRAS_GRUPO'	)
BEGIN
ALTER TABLE dbo.EST_PARAM_COMPRAS_GRUPO_CURVA_PARETO_PROC ADD
	CD_CTR_PARAM_COMPRAS_GRUPO int NULL

ALTER TABLE dbo.EST_PARAM_COMPRAS_GRUPO_CURVA_PARETO_PROC ADD CONSTRAINT
	DF_EST_PARAM_COMPRAS_GRUPO_CURVA_PARETO_PROC_CD_CTR_PARAM_COMPRAS_GRUPO DEFAULT 0 FOR CD_CTR_PARAM_COMPRAS_GRUPO
END